This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1258181 - Extremely slow visualization of horizontal zoomed images
Extremely slow visualization of horizontal zoomed images
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gqview (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-29 19:57 EDT by Alberto Ferrante
Modified: 2016-07-19 15:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:56:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alberto Ferrante 2015-08-29 19:57:06 EDT
Description of problem:
Horizontal images, when zoomed in, are visualized on screen one rectangle at a time, taking a long time to be completely plot. Vertical images can be zoomed in with no delay-

Version-Release number of selected component (if applicable):
1.2-0.1.20141130gita1afabd

How reproducible:
All the times in which an horizontal image is visualized and zoomed in.

Steps to Reproduce:
1. Open a horizontal image that is larger than screen size in pixel
2. Press z on the keyboard

Actual results:
Image drawing in rectangles and extremely slow

Expected results:
No delay in image drawing as for vertical images


Additional info:
Comment 1 Fedora End Of Life 2016-07-19 15:56:05 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.